﻿@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
	background-color: #f3f3f5;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	color:#000000;
}

h2, h3, h4, h5, p, a {
	font-family: 'Montserrat', sans-serif;
	color:#000000;
}

p {
	font-size: 12px;
}

.page{
	width:100%;
	height:100%;
}

.logo {
	margin-top: -20px;
	margin-bottom: 5px;
}

/*
.tickbutton {
	display: block;
	background: url('../img/prog.jpg') bottom no-repeat;
	text-indent: -99999px;
	height: 0;
	background-size: 100%;
    padding-bottom:61.015625%;
	padding-bottom:150%;
}
*/

/*
.tickbutton:hover {
	background-position: 0 0;
}*/


#content {
	max-width: 640px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	padding-top: 5px;
}

#contentinfo {
	width: 650px;
	height: auto;
	text-align: justify;
	padding-top: 120px;
	margin-left: auto;
    margin-right: auto;
}

#topnavbutton, #navbutton {
	text-align: center;
	width:248px;
	margin-left: auto;
    margin-right: auto;
    cursor:pointer;
    padding-top: 5px;
}

.control{
	position:absolute;
	width:180px;
	cursor:pointer;
}

@media screen and (max-width:1024px) {

#content {
	padding-top:20px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
  
img, img.scale-with-grid { 
	outline: 0; 
	max-width: 90%; 
	height: auto; 
}

#contentinfo {
	max-width: 90%;
	height: auto;
	text-align: justify;
	margin-left: auto;
    margin-right: auto;
}

}